query ProductsList($limit: Int, $offset: Int, $west: Float, $south: Float, $east: Float, $north: Float) {
  productsList(limit: $limit, offset: $offset, west: $west, south: $south, east: $east, north: $north) {
    uuid
    name
    offersCount
  }
}
